#!/bin/sh
echo 'name: pandoc
version: 1.11.1
id: pandoc-1.11.1-85ca56eaf51c5a7af10217b58f260c82

license: GPL
copyright: (c) 2006-2013 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Conversion between markup formats
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of) HTML,
             reStructuredText, LaTeX, DocBook, MediaWiki markup,
             and Textile, and it can write markdown, reStructuredText,
             HTML, LaTeX, ConTeXt, Docbook, OpenDocument, ODT,
             Word docx, RTF, MediaWiki, Textile, groff man pages,
             plain text, Emacs Org-Mode, AsciiDoc, EPUB (v2 and v3),
             FictionBook2, and S5, Slidy and Slideous HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Options Text.Pandoc.Pretty
                 Text.Pandoc.Shared Text.Pandoc.Readers.HTML
                 Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.Markdown
                 Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
                 Text.Pandoc.Writers.Native Text.Pandoc.Writers.Docbook
                 Text.Pandoc.Writers.HTML Text.Pandoc.Writers.LaTeX
                 Text.Pandoc.Writers.ConTeXt Text.Pandoc.Writers.OpenDocument
                 Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Man
                 Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.RST
                 Text.Pandoc.Writers.Org Text.Pandoc.Writers.AsciiDoc
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.Docx Text.Pandoc.Writers.EPUB
                 Text.Pandoc.Writers.FB2 Text.Pandoc.PDF Text.Pandoc.UTF8
                 Text.Pandoc.Templates Text.Pandoc.XML Text.Pandoc.Biblio
                 Text.Pandoc.SelfContained
hidden-modules: Text.Pandoc.MIME Text.Pandoc.Parsing
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Text.Pandoc.Highlighting Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-1.11.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-1.11.1
              /usr/local/lib
hs-libraries: HSpandoc-1.11.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.8-f52663be1ac4bf54d033659f14ee73eb
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         citeproc-hs-0.3.8-e5e48ccde9c0d25fe552b6aafba817bb
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         highlighting-kate-0.5.3.9-1724ece78ec3f115a5b1c219d4fe4ca2
         json-0.7-e192f99296da7e69d5ff23e79faff2fc
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         pandoc-types-1.10-7d0bf1bbfe6e6d877cbd7819f858f972
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
         tagsoup-0.12.8-6cf57a4d60947bc48d224fc9db501100
         temporary-1.1.2.4-2b9c10e0ae445afb3caed6dd5d7687a9
         texmath-0.6.1.5-e88644449135fea01dbdedde1b570d2b
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         xml-1.3.13-4436ddea52ad441df8339549a453c6ae
         zip-archive-0.1.3.4-62664829fcc0f06812061b6b99be59c9
         zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-1.11.1/html/pandoc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-1.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
